     .bgrLeftTable {
	background : #6699CC;}

     .bgrMainTable {
	background : #336598;}

     .left_small {
	font-size: 16px;
	color:#000033;
	font-weight : bold;
	text-align: justify;
	padding-left: 3px;
	padding-right: 3px;
	}	

      .bgrCenter {
	background : #E4E4C9;}

     .TextJ {
	font-size: 12pt;
	font-weight : bold;
	color:#333333;
	text-align: justify;
	padding-left: 7px;
	padding-right: 7px;
	}	


     li.small {
        type="disc";
	font-size: 16px;
	color:#000033;
	font-weight : bold;
	text-align: justify;
	padding-left: 3px;
	padding-right: 3px;
  
 }
    A.Link {
	font-size:12pt;
	font-weight : bold;
	color: #000066;
	text-decoration: underline;

             }	

    A.Link:Hover {
	font-size : 12pt;
	font-weight : bold;
	color: #333399;
	text-decoration: underline;
            }

     .Zagl {
	font-size: 16pt;
	font-weight : bold;
	color:#999999;
	}	


     .Zagll {
	font-size: 16pt;
	font-weight : bold;
	color:#ff0000;
	}	



     .table {
	background:#cccccc;
	font-weight : bold;
	}

     .TableZagl {
	background:#EEEED3;
	font-size:12pt;
	color:#333333;
	font-weight : bold;
	padding-top: 5px;
	padding-bottom: 5px;						
	}

    .TableText {
	background:#EEEED3;
	font-size:12pt;
	color:#333333;					
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;						
	}		


     .TextC {
	font-size: 11pt;
	color:#000000;
	text-align: center;
	padding-left: 7px;
	padding-right: 7px;
	}	
	
     .TableHead {
	font-size: 13pt;
	color:#66cccc;
	font-weight : bold;
	}	

     .Zagl_Text {
	font-weight : bold;
	font-size: 15pt;
	color:#003300;	}	


     .Zagl_Text_Index {
	font-weight : bold;
	font-size: 13pt;
	color:#003300;	}	
		
		

    A.Link {
	font-size:12pt;
	font-weight : bold;
	color: #000066;
	text-decoration: underline;

             }	

    A.Link:Hover {
	font-size : 12pt;
	font-weight : bold;
	color: #333399;
	text-decoration: underline;
            }



    .foto 
          {
     border-color: #ffffff;
           }






